Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Sie können sich hier anmelden
Dieses Thema hat 0 Antworten
und wurde 866 mal aufgerufen
 Flatcast
Manuela HH Offline

Mitglied


Beiträge: 571

20.04.2015 20:59
Flatcast fordert Plugin seit 15.04.2015 antworten

Hallöchen zusammen,
Seit dem 15.04.2015 ist eine neue Google-Chrome vorhanden. Wer die neuste Version hat, kann
plötzlich das Radio über Google Chrome nicht mehr aufrufen und bekommt folgende Fehlerquelle angezeigt:

Ihnen fehlt das nötige Plugin um die Sendung zu betreten.

Bitte folgt den Schritten wie beschrieben:

- Chrome starten

1. In die Adresszeile chrome://flags eingegeben

2. im Abschnitt "NPAPI aktivieren" (siehe hier) auf aktivieren klicken

3. Browser neustarten

Wer seine Plugins detailierter verwalten will kann dies unter Einstellungen -> Erweiterte Einstellungen (ist ganz unten zu finden)

dann Datenschutz->Inhaltseinstellungen -> Plug-ins -> Ausnahmen verwalten.

So, nun hoffe ich, das ihr das Radio wieder wie gewohnt betreten könnt.

Ich wünsche Euch gute Unterhaltung im Radio-Desperado.

Liebe Grüße Manuela

*Die Rechtschreibfehler die ihr findet, dürft ihr behalten*

 Sprung  
Xobor Einfach ein eigenes Forum erstellen | ©Xobor.de